stan::math::atanh_fun Struct Reference

Structure to wrap atanh() so it can be vectorized. More...

`#include <atanh.hpp>`

## Static Public Member Functions

template<typename T >
static T | fun (const T &x)
| Return the inverse hypberbolic tangent of the specified argument. More...

## Detailed Description

Structure to wrap atanh() so it can be vectorized.

Definition at line 13 of file atanh.hpp.

## Member Function Documentation

## fun()

template<typename T >

static T stan::math::atanh_fun::fun | ( | const T & | x | ) |

inlinestatic

Return the inverse hypberbolic tangent of the specified argument.

Parameters

  x | Argument.

Returns
  Inverse hyperbolic tangent of the argument.

Template Parameters

  T | Argument type.

Definition at line 22 of file atanh.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/mat/fun/atanh.hpp

[ Stan Home Page ] © 2011–2016, Stan Development Team.